Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Irc

Поиск портов:

Утилиты для Internet Relay Chat.

Nefarious-1.2.0_1
IRC server used by evilnet based off of Undernet's ircu
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: bash-4.3.39_3, gettext-runtime-0.19.4, indexinfo-0.2.3

NetHirc-0.94_1
Perl-based IRC client that uses Net::IRC
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: matt_mills@btopenworld.com
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-String-Format-1.17_1, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-YAML-1.14, p5-libwww-6.13, perl5-5.20.2_5

Unreal-3.2.10.4_2
Unreal - the next generation ircd
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mat@FreeBSD.org
Требует: c-ares-config-1.10.0_1, pkgconf-0.9.12
Также присутствует в: Ipv6

anope-2.0.2_1
Set of IRC services for IRC networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: feld@FreeBSD.org
Требует: ca_root_nss-3.19.2, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.43.0_2, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_3,1, libedit-3.1.20150325_1, lzo2-2.09, mysql56-client-5.6.25_2

atheme-services-7.0.7_2
Set of services for IRC networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tdb@FreeBSD.org
Требует: cracklib-2.9.4, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libmowgli2-2.0.0_1, openldap-client-2.4.41, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12

bip-0.8.9
Simple IRC proxy with SSL support
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: swills@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

bitchx-1.2.1
Feature-rich scriptable IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dan.mashal@gmail.com
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

bitlbee-3.4.1_2
IRC to other chat networks gateway
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: garga@FreeBSD.org
Требует: bash-4.3.39_3, boehm-gc-7.4.2_4, ca_root_nss-3.19.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, getopt-1.1.6, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.16, indexinfo-0.2.3, iso8879-1986_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpaper-1.1.24.4, libtasn1-4.5_1, libxml2-2.9.2_3, libxslt-1.1.28_7, nettle-2.7.1, p11-kit-0.23.1_1, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10, sdocbook-xml-1.1_1,2, trousers-tddl-0.3.10_7, w3m-0.5.3_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.26_2

bnc-2.9.4
Simple IRC relay proxy with support for virtual hosting
Полное описание | Исходные тексты
Поддержкой занимается: douglas@t2web.com.br

bopm-3.1.3_3
Open proxy and DNSBL monitor designed for use with ircds
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

cgiirc-0.5.10
IRC web gateway written in Perl
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rodrigo@FreeBSD.org
Требует: perl5-5.20.2_5
Также присутствует в: Www, Perl5

charybdis-3.4.2_5
Powerful IRC daemon, based on ircd-ratbox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: crees@FreeBSD.org
Также присутствует в: Net

ctrlproxy-3.0.8_7
Flexible IRC proxy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ashish@FreeBSD.org
Требует: ca_root_nss-3.19.2, gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.16, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libidn-1.31, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10, trousers-tddl-0.3.10_7

cwirc-2.0.0_5
X-Chat Morse plugin
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: db@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkspell-2.0.16_5, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xchat-2.8.8_2, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Comms, Hamradio

dancer-4.16_1
IRC bot written in C for UNIX, Windows, and AmigaOS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

darkbot-6f6.r6_2
IRC talking bot with a fast algorithm for its database
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

dircproxy-1.2.0.r1_1
Detachable irc proxy server with many features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mm@FreeBSD.org

dxirc-1.10.0_3
Simple IRC client written using the FOX toolkit
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: arch_dvx@users.sourceforge.net
Требует: damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, fox16-1.6.50_1, freetype2-2.6_1, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libglapi-10.4.6, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lua51-5.1.5_9, pciids-20150722, pkgconf-0.9.12, png-1.6.17_1, renderproto-0.11.1, tiff-4.0.4, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27

eggdrop-1.6.21_1
The most popular open source Internet Relay Chat bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bdrewery@FreeBSD.org
Требует: tcl86-8.6.4

eggdrop-devel-1.8.0.20141008_2
The most popular open source Internet Relay Chat bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bdrewery@FreeBSD.org
Требует: tcl86-8.6.4

epic4-2.10.5_1
The (E)nhanced (P)rogrammable (I)RC-II (C)lient
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jpaetzel@FreeBSD.org
Требует: perl5-5.20.2_5, tcl84-8.4.20_2,1
Также присутствует в: Ipv6

epic5-1.1.11
Enhanced Programmable IRC-II Client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mp39590@gmail.com
Также присутствует в: Ipv6

evangeline-1.1.4
IRC Bot based on Eggdrop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, tcl86-8.6.4
Также присутствует в: Tcl

ezbounce-1.99.15_1
Highly configurable IRC Proxy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: portmaster@BSDforge.com
Требует: binutils-2.25.1, boost-libs-1.55.0_5, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, icu-55.1, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2

fisg-0.3.12
Fast IRC statistics generator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: psh@iki.fi
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

gruftistats-0.2.4_1
Produces a web page of statistics and quotes from IRC channel logs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

gseen.mod-1.1.1.p3_4
Seen-module for the eggdrop IRC bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: eggdrop-1.6.21_1, tcl86-8.6.4

hexchat-2.10.2
IRC chat program with GTK and Text Frontend
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcanberra-0.30_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libproxy-0.4.6, libpthread-stubs-0.3_6, libtasn1-4.5_1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Gnome, Ipv6

hybserv-1.9.5
Hybrid2 IRC Services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

icbirc-1.8_1
Proxy IRC client and ICB server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: hrs@FreeBSD.org

ii-1.7
Minimalist FIFO and filesystem-based IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sbz@FreeBSD.org

infobot-0.45.3_2
Bot written in Perl with a rabid AI
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: perl5-5.20.2_5

inspircd-2.0.18_2
Modular C++ IRC daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: feld@FreeBSD.org
Требует: perl5-5.20.2_5

insub-16.0
Some scripts for expressing how you feel on IRC and the web
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: cowsay-3.03_2, figlet-2.2.5, gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, perl5-5.20.2_5, python27-2.7.10

irc-2.11.2p3
The "Internet Relay Chat" Server
Полное описание | Исходные тексты
Поддержкой занимается: johans@FreeBSD.org
Также присутствует в: Ipv6

irc-ninja-1.5.8.1
Another ircII based irc client
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

irc2dc-0.1
Provides intercommunication between DC++ hub and IRC channel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gelraen.ua@gmail.com
Также присутствует в: Net-p2p

ircd-hybrid-8.2.5
Fast irc daemon with a number of new features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: db@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Также присутствует в: Ipv6

ircd-ratbox-3.0.8_4
Advanced, stable IRC daemon, used widely on EFnet
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: moggie@elasticmind.net
Требует: sqlite3-3.8.10.2
Также присутствует в: Ipv6

ircd-ratbox-devel-3.0.7_1
Advanced, stable IRC daemon, used widely on EFnet ('testing' release)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: moggie@elasticmind.net
Требует: perl5-5.20.2_5, sqlite3-3.8.10.2
Также присутствует в: Ipv6

ircd-ru-1.0.7_8
IRC daemon with translation schemes and other useful features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rum1cro@yandex.ru
Также присутствует в: Russian

ircii-20141122
Small and high extensible IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: adamw@FreeBSD.org
Также присутствует в: Ipv6

ircproxy-1.3.6_3
IRC proxy/bouncer daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: c-ares-config-1.10.0_1

ircservices-5.1.18
System of IRC services for IRC networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rum1cro@yandex.ru
Требует: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2, perl5-5.20.2_5

iroffer-1.4.3
IRC "bot" that makes sharing files via DCC extremely easy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org

iroffer-dinoex-3.30
IRC "bot" that makes sharing files via DCC extremely easy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: GeoIP-1.6.5_2, ca_root_nss-3.19.2, curl-7.43.0_2, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, miniupnpc-1.9, ruby-2.1.6,1

iroffer-lamm-1.4.3.2
IRC "bot" that makes sharing files via DCC extremely easy
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org

irssi-0.8.17_1
Modular IRC client with many features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: vanilla@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10
Также присутствует в: Ipv6

irssi-dcc_send_limiter-0.8.10_1
Irssi plugin to limit the transmit speed of DCC sends
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10

irssi-devel-20140530_2
Modular IRC client with many features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10
Также присутствует в: Ipv6

irssi-fish-1.00.r5
Encryption plugin for irssi
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ashish@FreeBSD.org
Требует: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, miracl-5.6,1, mpc-1.0.3, mpfr-3.1.2_2, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10
Также присутствует в: Security

irssi-otr-1.0.0_4
Plugin for irssi for Off-the-Record (OTR) messaging
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ashish@FreeBSD.org
Требует: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libotr-4.1.0_1, libtool-2.4.6, m4-1.4.17_1,1, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10

irssi-scripts-20131030
Collection of useful scripts for the irssi IRC-client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jadawin@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10

irssi-themes-20101013
Collection of additional irssi themes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ehaupt@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, pcre-8.37_2, perl5-5.20.2_5, python27-2.7.10
Также присутствует в: X11-themes

irssi-xmpp-0.52_1
Irssi plugin to connect to Jabber network
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jadawin@FreeBSD.org
Требует: ca_root_nss-3.19.2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnutls-3.3.16, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, libidn-1.31, libtasn1-4.5_1, loudmouth-1.4.3_10, nettle-2.7.1, p11-kit-0.23.1_1, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10, trousers-tddl-0.3.10_7

irssistats-0.75
Generate IRC statistics based on irssi logs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

ja-tiarra-20100212_5
IRC Proxy software
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ume@FreeBSD.org
Требует: p5-IO-Socket-INET6-2.72_1, p5-Socket6-0.25_2, perl5-5.20.2_5
Также присутствует в: Japanese, Ipv6

keitairc-2.0
IRC proxy for mobilephone that have a web interface
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.1.0_2, p5-AppConfig-1.71, p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTML-Template-2.95_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Proc-Daemon-0.19, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.11_1, p5-XML-Parser-2.44, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.20_1, p5-libwww-6.13, perl5-5.20.2_5

konversation-1.5.1_1
User friendly IRC client for KDE
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: makc@FreeBSD.org
Требует: ImageMagick-6.9.1.10,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.14.0, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_4, boost-libs-1.55.0_5, ca_root_nss-3.19.2, cairo-1.12.18_1,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, consolekit-0.4.5_3, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.43.0_2, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.6, gnutls-3.3.16, gobject-introspection-1.42.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.2.4, gsfonts-8.11_6, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, lcms-1.19_5,1, lcms2-2.7, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_3,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.33, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.9, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.25_2, mysql56-server-5.6.25, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openldap-client-2.4.41, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_9, polkit-0.105_6, polkit-qt-0.112.0, prison-1.0_1, python-2.7_2,2, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Также присутствует в: Kde

kvirc-4.2.0_3
IRC client for KDE 4
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: makc@FreeBSD.org
Требует: OpenEXR-2.2.0_5, atk-2.14.0, attica-0.4.2,2, automoc4-0.9.88_3, avahi-app-0.6.31_4, ca_root_nss-3.19.2, cairo-1.12.18_1,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, consolekit-0.4.5_3, curl-7.43.0_2, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_2, ffmpeg-2.7.2,1, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, giflib-5.0.6, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.6, gnutls-3.3.16, gobject-introspection-1.42.0, grantlee-0.5.1, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, gtk-update-icon-cache-2.24.28, hal-0.5.14_29, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_5,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_3,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, opencv-core-2.4.9_3, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, png-1.6.17_1, policykit-0.9_9, polkit-0.105_6, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_3, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Также присутствует в: Kde

kvirc-qt4-4.2.0_3
Qt4 based IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: makc@FreeBSD.org
Требует: atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gnome_subr-1.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libarchive-3.1.2_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-sql-4.8.6_1, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Также присутствует в: Kde

libircclient-1.7
IRC library to create IRC clients
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jlaffaye@FreeBSD.org
Также присутствует в: Devel

linux-instantbird-1.5
Instant Messaging client based on XULRunner and libpurple
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gecko@FreeBSD.org
Требует: alsa-lib-1.0.29, hicolor-icon-theme-0.15, linux-c6-alsa-lib-1.0.22_2, linux-c6-alsa-plugins-oss-1.0.21_3, linux-c6-atk-1.30.0, linux-c6-cairo-1.8.8_2, linux-c6-dbus-glib-0.86_1, linux-c6-dbus-libs-1.2.24_2, linux-c6-expat-2.0.1_1, linux-c6-fontconfig-2.8.0_1, linux-c6-gdk-pixbuf2-2.24.1, linux-c6-gtk2-2.24.23_1, linux-c6-hicolor-icon-theme-0.5_1, linux-c6-jpeg-1.2.1_1, linux-c6-libxml2-2.7.6_2, linux-c6-pango-1.28.1_1, linux-c6-png-1.2.49_1, linux-c6-tiff-3.9.4_1, linux-c6-xorg-libs-7.4_2, linux_base-c6-6.6_5
Также присутствует в: Net-im, Ipv6, Linux

linux-seamonkey-2.33.1
The open source, standards compliant web browser
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gecko@FreeBSD.org
Требует: alsa-lib-1.0.29, hicolor-icon-theme-0.15, linux-c6-alsa-lib-1.0.22_2, linux-c6-alsa-plugins-oss-1.0.21_3, linux-c6-atk-1.30.0, linux-c6-cairo-1.8.8_2, linux-c6-dbus-glib-0.86_1, linux-c6-dbus-libs-1.2.24_2, linux-c6-expat-2.0.1_1, linux-c6-fontconfig-2.8.0_1, linux-c6-gdk-pixbuf2-2.24.1, linux-c6-gtk2-2.24.23_1, linux-c6-hicolor-icon-theme-0.5_1, linux-c6-jpeg-1.2.1_1, linux-c6-pango-1.28.1_1, linux-c6-png-1.2.49_1, linux-c6-tiff-3.9.4_1, linux-c6-xorg-libs-7.4_2, linux_base-c6-6.6_5
Также присутствует в: Www, Mail, News, Editors, Ipv6, Linux

lostirc-0.4.6_10
Simple and minimal IRC client for X
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.14.0, atkmm-2.22.7, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cairomm-1.10.0_3, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, glibmm-2.42.0,1, gmp-5.1.3_2, gnutls-3.3.16, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkmm24-2.24.4_2, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libsigc++-2.4.1, libtasn1-4.5_1, libxcb-1.11_1, libxml++-2.34.2_2, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pangomm-2.34.0_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

miau-0.6.6_1
Fully featured easy to use IRC-bouncer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd-ports@dan.me.uk
Требует: indexinfo-0.2.3
Также присутствует в: Ipv6

minbif-1.0.5_7
IRC to instant messaging gateway
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: argp-standalone-1.3_2, avahi-app-0.6.31_4, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_3, curl-7.43.0_2, cuse4bsd-kmod-0.1.36, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, farsight2-0.0.31_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freeglut-2.8.1_4, freetype2-2.6_1, gdbm-1.11_2, gettext-runtime-0.19.4, giflib-5.0.6, glib-2.42.2, gnome_subr-1.0, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer-0.10.36_3, gstreamer-ffmpeg-0.10.13_4, gstreamer-plugins-0.10.36_5,3, gstreamer-plugins-a52dec-0.10.19_1,3, gstreamer-plugins-bad-0.10.23_1,3, gstreamer-plugins-core-0.10_13, gstreamer-plugins-dts-0.10.23_1,3, gstreamer-plugins-dvd-0.10.19_4,3, gstreamer-plugins-good-0.10.31_2,3, gstreamer-plugins-libpng-0.10.31_2,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_1,3, gstreamer-plugins-pango-0.10.36_2,3, gstreamer-plugins-theora-0.10.36_1,3, gstreamer-plugins-ugly-0.10.19_1,3, gstreamer-plugins-v4l2-0.10.31_1,3, gstreamer-plugins-vorbis-0.10.36_1,3, gstreamer-plugins-xvid-0.10.23_1,3, hal-0.5.14_29, harfbuzz-0.9.41, icu-55.1, imlib2-1.4.6_6,2, indexinfo-0.2.3, inputproto-2.3.1, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, liba52-0.7.4_3, libarchive-3.1.2_3,1, libcaca-0.99.b19_1, libdaemon-0.14_1, libdca-0.0.5_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libdvdcss-1.3.99, libdvdread-5.0.3, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libid3tag-0.15.1b_1, libidn-1.31, libmad-0.15.1b_6, libnice-0.1.8, libnice-gst010-0.1.8, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libpurple-2.10.11, libtheora-1.1.1_6, libv4l-1.6.3, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, nspr-4.10.8_1, nss-3.19.2, orc-0.4.24, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_9, polkit-0.105_6, py27-cairo-1.10.0_2, py27-dbus-1.2.0, py27-gobject-2.28.6_5, py27-gstreamer-0.10.22_3, py27-libxml2-2.9.2, py27-setuptools27-17.0, pydbus-common-1.2.0, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, tiff-4.0.4, videoproto-2.3.2, webcamd-3.18.0.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xvid-1.3.2,1
Также присутствует в: Net-im

muh-2.2a
Smart irc-bouncing-tool that remains on IRC all the time
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: oliver@FreeBSD.org
Также присутствует в: Ipv6

nagircbot-0.0.33_2
IRC bot for Nagios
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Также присутствует в: Net-mgmt

naim-0.11.8.3.2
Console ncurses-based AIM, ICQ, IRC, and Lily client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: j@scre.ws
Также присутствует в: Net-im

netwalker-ircc-0.5.0
Lightweight curses-based IRC client
Полное описание | Исходные тексты
Поддержкой занимается: ehaupt@FreeBSD.org

ngircd-22.1
Free open source daemon for Internet Relay Chat (IRC)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Ipv6

onis-0.8.2
Script that converts IRC logfiles into an HTML statistics page
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: perl5-5.20.2_5

p5-AnyEvent-IRC-0.97_1
Event system independent IRC protocol module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-AnyEvent-7.11,1, p5-Object-Event-1.220_1, p5-common-sense-3.73_1, perl5-5.20.2_5
Также присутствует в: Perl5

p5-Bot-BasicBot-0.89_1
Simple irc bot baseclass
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5

p5-IRC-Bot-Hangman-0.1_1
IRC hangman bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Bot-BasicBot-0.89_1, p5-CPAN-Meta-2.150005, p5-Chatbot-Eliza-1.05_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-Games-GuessWord-0.16_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Module-Build-0.4214, p5-Module-Find-0.13, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Regexp-Common-2013031301_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Games, Perl5

p5-IRC-Utils-0.12_1
Common utilities for IRC-related tasks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: markun@onohara.to
Требует: perl5-5.20.2_5
Также присутствует в: Perl5

p5-POE-Component-IRC-6.88_1
Fully event-driven IRC client module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Devel, Perl5

p5-POE-Component-IRC-Object-0.02_1
Slightly simpler OO interface to POE::Component::IRC
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-Blowfish-0.01_1
POE::Component::IRC plugin tthat provides blowfish encryption
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jase@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Crypt-Blowfish_PP-1.12_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-Bollocks-1.00_2
POE::Component::IRC plugin that talks bollocks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Dev-Bollocks-0.06_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Math-String-1.28_2, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-CoreList-1.02_1
IRC plugin that provides CoreList goodness
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-Hailo-0.18_1
PoCo-IRC plugin for a Hailo conversation simulator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: milki@FreeBSD.org
Требует: p5-Algorithm-C3-0.10_1, p5-Any-Moose-0.26, p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.15, p5-Bot-Training-0.04_2, p5-Bot-Training-MegaHAL-0.02_1, p5-Bot-Training-StarCraft-0.02_1, p5-Carp-Clan-6.04_1, p5-Class-Accessor-0.34_1, p5-Class-C3-0.28, p5-Class-Inspector-1.28_1, p5-Class-Load-0.22, p5-Class-Load-XS-0.09_1, p5-Curses-1.32_1, p5-DBD-SQLite-1.48, p5-DBI-1.633_1, p5-Data-Dump-1.23_1, p5-Data-OptList-0.109_1, p5-Data-Section-0.200006_1, p5-Devel-GlobalDestruction-0.13_1, p5-Devel-OverloadInfo-0.002, p5-Devel-StackTrace-2.00, p5-Digest-HMAC-1.03_1, p5-Dir-Self-0.11_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Eval-Closure-0.13, p5-Exporter-Tiny-0.042_1, p5-File-CountLines-0.0.3_1, p5-File-Listing-6.04_1, p5-File-ShareDir-1.102_1, p5-File-Slurp-9999.19_1, p5-Getopt-Long-Descriptive-0.099, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-Hailo-0.70_2, p5-IO-HTML-1.001_1, p5-IO-Interactive-0.0.6_2,1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IPC-System-Simple-1.25_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-MRO-Compat-0.12_1, p5-Math-Random-OO-0.22_1, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Module-Runtime-Conflicts-0.002, p5-Moose-2.1405,1, p5-MooseX-ConfigFromFile-0.13_1, p5-MooseX-Getopt-0.68, p5-MooseX-Role-Parameterized-1.02_1, p5-MooseX-StrictConstructor-0.19_1, p5-MooseX-Types-0.45, p5-MooseX-Types-Path-Tiny-0.011_1, p5-MooseX-Types-Stringlike-0.003_1, p5-Mouse-2.4.2,1, p5-MouseX-Getopt-0.3600, p5-MouseX-StrictConstructor-0.02_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-Hailo-0.10_1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Package-DeprecationManager-0.14, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_1, p5-Params-Util-1.07_1, p5-Params-Validate-1.21, p5-Path-Tiny-0.068, p5-Regexp-Common-2013031301_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001011, p5-Sub-Identify-0.10, p5-Sub-Install-0.928_1, p5-Sub-Name-0.14,1, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Term-Sk-0.14_1, p5-Test-Simple-1.001.014, p5-Try-Tiny-0.22, p5-URI-1.69, p5-Variable-Magic-0.58, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, p5-namespace-autoclean-0.26, p5-namespace-clean-0.25_2, perl5-5.20.2_5
Также присутствует в: Perl5

p5-POE-Component-IRC-Plugin-Karma-0.003_1
PoCo-IRC plugin that keeps track of karma
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: milki@FreeBSD.org
Требует: p5-Algorithm-C3-0.10_1, p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.15, p5-Class-C3-0.28, p5-Class-Load-0.22, p5-Class-Load-XS-0.09_1, p5-Curses-1.32_1, p5-DBD-SQLite-1.48, p5-DBI-1.633_1, p5-Data-OptList-0.109_1, p5-Devel-GlobalDestruction-0.13_1, p5-Devel-OverloadInfo-0.002, p5-Devel-StackTrace-2.00, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Eval-Closure-0.13, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-MRO-Compat-0.12_1, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Module-Runtime-Conflicts-0.002, p5-Moose-2.1405,1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Package-DeprecationManager-0.14, p5-Package-Stash-0.37_1, p5-Package-Stash-XS-0.28_1, p5-Params-Util-1.07_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001011, p5-Sub-Identify-0.10, p5-Sub-Install-0.928_1, p5-Sub-Name-0.14,1, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-Try-Tiny-0.22, p5-URI-1.69, p5-Variable-Magic-0.58, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, p5-namespace-clean-0.25_2, perl5-5.20.2_5
Также присутствует в: Perl5

p5-POE-Component-IRC-Plugin-POE-Knee-1.08_2
POE::Component::IRC plugin that runs Acme::POE::Knee races
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Math-Random-0.71_2, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-QueryDNS-1.04_1
POE::Component::IRC plugin for IRC based DNS queries
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-IP-1.26_1, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-QueryDNSBL-1.04_1
POE::Component::IRC plugin for IRC based DNSBL queries
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-IP-1.26_1, p5-Net-IP-Minimal-0.06_1, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-Client-DNSBL-1.08_1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-IRC-Plugin-RSS-Headlines-1.08_2
POE::Component::IRC plugin that provides RSS headline retrieval
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: expat-2.1.0_2, p5-Authen-NTLM-1.09_1, p5-Class-Singleton-1.5_1, p5-Curses-1.32_1, p5-DateTime-1.20, p5-DateTime-Format-Mail-0.30.01_1, p5-DateTime-Format-W3CDTF-0.06_1, p5-DateTime-Locale-0.46, p5-DateTime-TimeZone-1.92_1, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-AllUtils-0.09_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-IP-Minimal-0.06_1, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-Client-HTTP-0.9480_2, p5-POE-Component-Client-Keepalive-0.2710_1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-Resolver-0.921_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Params-Validate-1.21, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-Try-Tiny-0.22, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-RSS-1.56, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5, Devel

p5-POE-Component-Server-IRC-1.54_1
Fully event-driven networkable IRC server daemon module
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: markun@onohara.to
Требует: p5-Authen-NTLM-1.09_1, p5-Crypt-PasswdMD5-1.3_2, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-IRC-Utils-0.12_1, p5-LWP-MediaTypes-6.02_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-Netmask-1.9022, p5-Net-SSLeay-1.70, p5-Object-Pluggable-1.29_1, p5-POE-1.367, p5-POE-Component-Client-DNS-1.053_1,1, p5-POE-Component-Client-Ident-1.16_1, p5-POE-Component-IRC-6.88_1, p5-POE-Component-SSLify-1.012, p5-POE-Component-Syndicator-0.06_1, p5-POE-Filter-IRCD-2.44_1, p5-POE-Filter-Zlib-2.0.2_2, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Socket6-0.25_2, p5-Task-Weaken-1.04_1, p5-Term-ReadKey-2.32_1, p5-Test-Simple-1.001.014, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Perl5

p5-POE-Filter-IRCD-2.44_1
POE-based parser for the IRC protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-POE-1.367, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Term-ReadKey-2.32_1, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5
Также присутствует в: Devel, Perl5

p5-POE-Session-Irssi-0.50_3
Emit POE events for Irssi signals
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jase@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, p5-Authen-NTLM-1.09_1, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-ExtUtils-Depends-0.404, p5-ExtUtils-PkgConfig-1.15_1, p5-File-Listing-6.04_1, p5-Glib2-1.311, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-POE-1.367, p5-POE-Loop-Glib-0.038_2, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Sub-Uplevel-0.2500, p5-Term-ReadKey-2.32_1, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10
Также присутствует в: Perl5, Devel

p5-Parse-IRC-1.20_1
Parser for the IRC protocol
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.20.2_5
Также присутствует в: Perl5

pear-Net_SmartIRC-1.1.7
PEAR class for communication with IRC networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: libxml2-2.9.2_3, pcre-8.37_2, pear-1.9.4_3, php56-5.6.11, php56-xml-5.6.11
Также присутствует в: Www, Pear

pircbot-1.5.0_1
PircBot Java IRC Bot Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tdb@FreeBSD.org
Требует: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_2, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.e_1, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Также присутствует в: Java

pisg-0.73_1
Perl IRC Statistics Generator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: perl5-5.20.2_5

polari-3.14.1
Internet Relay Chat (IRC) client designed for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.14.0_1, at-spi2-atk-2.14.1, at-spi2-core-2.14.1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, cantarell-fonts-0.0.16, colord-1.2.4_1, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gjs-1.42.0_1, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome-desktop-3.14.2_1, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gsettings-desktop-schemas-3.14.1, gtk-update-icon-cache-2.24.28, gtk3-3.14.15, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxkbfile-1.0.8_3, libxml2-2.9.2_3, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.8_1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.105_6, python2-2_3, python27-2.7.10, python3-3_3, python34-3.4.3_1, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.4, spidermonkey24-24.2.0_1, sqlite3-3.8.10.2, startup-notification-0.12_4, telepathy-glib-0.24.1, tiff-4.0.4, trousers-tddl-0.3.10_7, vala-0.26.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xkeyboard-config-2.14, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Gnome

psybnc-2.3.2.9_2
Powerful IRC bouncer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Ipv6

py-fishcrypt-4.21
FiSH/Mircryption clone for XChat/HexChat
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: koalative@gmail.com
Требует: gettext-runtime-0.19.4, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, python27-2.7.10
Также присутствует в: Security

py27-gozerbot-0.8.1.1_3
Gozerbot - A modular Python IRC and Jabber bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sten@blinkenlights.nl
Требует: ca_root_nss-3.19.2, gettext-runtime-0.19.4, gmp-5.1.3_2, gnupg-2.1.6, gnutls-3.3.16, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, py27-setuptools27-17.0, python27-2.7.10, trousers-tddl-0.3.10_7
Также присутствует в: Python

py27-irc-8.9.1
IRC protocol client library for Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wg@FreeBSD.org
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-hgtools-6.1.1, py27-jaraco.timing-1.0, py27-jaraco.util-10.5, py27-more-itertools-2.2, py27-pytest-runner-2.0, py27-setuptools27-17.0, py27-six-1.9.0, python2-2_3, python27-2.7.10
Также присутствует в: Python

py27-supybot-0.83.4.1_1
Supybot - A Superb Python IRC bot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Также присутствует в: Python

py27-supybot-plugins-20060723_1
Official plugin pack for Supybot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, py27-supybot-0.83.4.1_1, python27-2.7.10
Также присутствует в: Python

py27-xmpppy-irc-0.3_2
Xmpp to irc transport
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-dnspython-1.12.0, py27-irc-8.9.1, py27-jaraco.timing-1.0, py27-jaraco.util-10.5, py27-more-itertools-2.2, py27-setuptools27-17.0, py27-six-1.9.0, py27-xmpppy-0.5.0_2, python27-2.7.10
Также присутствует в: Net-im, Python

quassel-0.11.1
Qt 4 based distributed IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: makc@FreeBSD.org
Требует: ca_root_nss-3.19.2, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.43.0_2, damageproto-1.2.1, dbus-1.8.20, dri2proto-2.8, expat-2.1.0_2, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.6, gnutls-3.3.16, gobject-introspection-1.42.0, gstreamer-0.10.36_3, gstreamer-plugins-0.10.36_5,3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_3,1, libassuan-2.2.1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, nettle-2.7.1, npth-1.2, orc-0.4.24, p11-kit-0.23.1_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_1, randrproto-1.4.1, renderproto-0.11.1, sqlite3-3.8.10.2, trousers-tddl-0.3.10_7, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

quirc-0.9.84_5
Tcl/Tk IRC client for the X Window System
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Также присутствует в: Tk

qwebirc-0.1_2
Fast, easy to use, free, and open source web IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tabmow@freenode.net
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libffi-3.2.1, py27-asn1-0.1.8,1, py27-asn1-modules-0.0.6, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-openssl-0.15.1, py27-pycparser-2.10, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedConch-15.2.1, py27-twistedCore-15.2.1, py27-twistedMail-15.2.1, py27-twistedNames-15.2.1, py27-twistedWeb-15.2.1, py27-twistedWords-15.2.1, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Также присутствует в: Www

ratbox-respond-1.0_1
Client-side implementation of the challenge oper system in ircd-ratbox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Sysutils

ratbox-services-1.2.3_3
Highly configurable services package for use with ircd-ratbox
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: moggie@elasticmind.net
Требует: pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, sqlite3-3.8.10.2

rbot-20150311
Ruby IRC bot similar to infobot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bdrewery@FreeBSD.org
Требует: gettext-runtime-0.19.4, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8, ruby21-tokyocabinet-1.31, rubygem-atomic-1.1.99, rubygem-domain_name-0.5.24, rubygem-faraday-0.9.1, rubygem-http-cookie-1.0.2, rubygem-json_pure-1.8.2, rubygem-jwt-1.5.1, rubygem-mechanize-2.7.3, rubygem-mime-types-2.6.1, rubygem-multi_json-1.11.2, rubygem-multi_xml-0.5.5, rubygem-multipart-post-2.0.0, rubygem-net-http-digest_auth-1.4, rubygem-net-http-persistent-2.9.4, rubygem-nokogiri-1.6.6.2, rubygem-ntlm-http-0.1.1, rubygem-oauth-0.4.7, rubygem-oauth2-1.0.0_1, rubygem-rack16-1.6.4, rubygem-thread_safe1-0.1.3, rubygem-tzinfo-1.2.2_1, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.1, rubygem-webrobots-0.1.1, tokyocabinet-1.4.48
Также присутствует в: Ruby

riece-emacs24-9.0.0_3
IRC client for Emacs
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yasu@utahime.org
Требует: ImageMagick-6.9.1.10,1, ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, desktop-file-utils-0.22_3, emacs24-24.5,3, encodings-1.0.4_3,1, expat-2.1.0_2, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fribidi-0.19.2_2, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, ghostscript9-9.06_10, giflib-5.0.6, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gsfonts-8.11_6, gtk-engines2-2.20.2_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libcroco-0.6.8_2, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libgpg-error-1.19_1, libgsf-1.14.33, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libotf-0.9.13_2, libpaper-1.1.24.4, libpthread-stubs-0.3_6, librsvg2-2.40.9, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, m17n-db-1.6.5, m17n-lib-1.6.4_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.105_6, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Elisp

roxirc-2.0_2
Tcl/tk irc client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tcltk@FreeBSD.org
Требует: expat-2.1.0_2, fontconfig-2.11.1,1, freetype2-2.6_1, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27
Также присутствует в: Tk

ru-ircd-hybrid-7.2.4
Russian version of well known hybrid IRC server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rodrigo@FreeBSD.org
Требует: bison-2.7.1,1, gettext-runtime-0.19.4, indexinfo-0.2.3, m4-1.4.17_1,1
Также присутствует в: Russian

ruby21-irc-0.14
IRC client framework for Ruby
Полное описание | Исходные тексты
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1
Также присутствует в: Ruby

ruby21-rica-0.10
Another IRC client framework for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1
Также присутствует в: Ruby

ruby21-rice-0.0.0.2
Yet another IRC interface library for Ruby
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1
Также присутствует в: Ruby

rubygem-cinch-2.2.6
IRC Bot Building Framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Также присутствует в: Rubygems

rubygem-lita-irc-2.0.3
IRC adapter for the Lita chat robot
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ruby@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, redis-3.0.3, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-bundler-1.10.6, rubygem-cinch-2.2.6, rubygem-faraday-0.9.1, rubygem-http_router-0.11.2, rubygem-i18n-0.7.0,2, rubygem-ice_nine-0.11.1, rubygem-json_pure-1.8.2, rubygem-lita-4.4.3, rubygem-multi_json-1.11.2, rubygem-multipart-post-2.0.0, rubygem-puma-2.12.2, rubygem-rack-1.4.7,3, rubygem-rack16-1.6.4, rubygem-redis-3.2.1, rubygem-redis-namespace-1.5.2, rubygem-thor-0.19.1, rubygem-url_mount-0.2.1
Также присутствует в: Rubygems

rubygem-net-irc-0.0.9
Ruby library for implementing IRC server and client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tota@FreeBSD.org
Требует: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1, ruby21-gems-2.4.8
Также присутствует в: Rubygems

scrollz-2.2.3_1
Enhanced ircII client that supports scripts, colors, and more
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Также присутствует в: Ipv6

seamonkey-2.33.1_4
The open source, standards compliant web browser
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gecko@FreeBSD.org
Требует: alsa-lib-1.0.29, alsa-plugins-1.0.29, argp-standalone-1.3_2, atk-2.14.0, autoconf-wrapper-20131203, autoconf213-2.13.000227_6, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.6, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gstreamer1-1.4.5, gstreamer1-libav-1.4.5, gstreamer1-plugins-1.4.5_1, gstreamer1-plugins-good-1.4.5, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libcanberra-0.30_3, libdevq-0.0.2_1, libdrm-2.4.60,1, libevent2-2.0.22_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libv4l-1.6.3, libvorbis-1.3.5,3, libvpx-1.4.0, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, nspr-4.10.8_1, nss-3.19.2, opus-1.1_1, orc-0.4.24, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, soundtouch-1.8.0_1, sqlite3-3.8.10.2, startup-notification-0.12_4, tiff-4.0.4, trousers-tddl-0.3.10_7, unzip-6.0_6, v4l_compat-1.6.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zip-3.0_1
Также присутствует в: Www, Mail, News, Editors, Ipv6

seamonkey-i18n-2.33.1
Localized interface for SeaMonkey
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gecko@FreeBSD.org
Требует: alsa-lib-1.0.29, alsa-plugins-1.0.29, argp-standalone-1.3_2, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.6, gnutls-3.3.16, graphite2-1.2.4, gstreamer1-1.4.5, gstreamer1-libav-1.4.5, gstreamer1-plugins-1.4.5_1, gstreamer1-plugins-good-1.4.5, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.59, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libcanberra-0.30_3, libdevq-0.0.2_1, libdrm-2.4.60,1, libevent2-2.0.22_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libltdl-2.4.6, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libv4l-1.6.3, libvorbis-1.3.5,3, libvpx-1.4.0, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, nspr-4.10.8_1, nss-3.19.2, opus-1.1_1, orc-0.4.24, p11-kit-0.23.1_1, pango-1.36.8_1, pciids-20150722, pcre-8.37_2, perl5-5.20.2_5, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, seamonkey-2.33.1_4, shared-mime-info-1.4, soundtouch-1.8.0_1, sqlite3-3.8.10.2, startup-notification-0.12_4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xpi-quick-locale-switcher-1.7.8.5, xproto-7.0.27
Также присутствует в: Www, Mail, News, Editors

sic-0.23a
Another 'Internet Relay Chat' Client
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

simpleirc-1.2
Extremely simple IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org

sirc-2.211_2
Small (150k), fast, perl-based IRC client
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: p5-IO-Socket-INET6-2.72_1, p5-Perl4-CoreLibs-0.003_1, p5-Socket6-0.25_2, perl5-5.20.2_5
Также присутствует в: Ipv6

slirc-0.12_4
SLang-based IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libslang2-2.3.0, pcre-8.37_2, png-1.6.17_1

smartirc4net-0.4.5.1
Multi-layered IRC library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mono@FreeBSD.org
Требует: gettext-runtime-0.19.4, glib-2.42.2, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mono-4.0.1.28, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10

srvx-1.3.1
Services for ircu P10 protocol networks
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Также присутствует в: Net

thales-1.0_3
GNU Thales -- An IRC to MySQL gateway
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: Unreal-3.2.10.4_2, c-ares-config-1.10.0_1, gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libedit-3.1.20150325_1, mysql56-client-5.6.25_2

tircd-0.30
IRC proxy to Twitter
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gavin@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Class-Accessor-0.34_1, p5-Class-Data-Inheritable-0.08_1, p5-Cpanel-JSON-XS-3.0115, p5-Crypt-SSLeay-0.72_2, p5-Curses-1.32_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-Tty-1.12_1, p5-JSON-2.90_1, p5-JSON-Any-1.39, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.06_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-OAuth-0.28_1, p5-Net-SSLeay-1.70, p5-Net-Twitter-Lite-0.12006_2, p5-POE-1.367, p5-POE-Filter-IRCD-2.44_1, p5-POE-Test-Loops-1.360_1, p5-Socket-2.020, p5-Socket-GetAddrInfo-0.22_3, p5-Storable-2.45_1, p5-Term-ReadKey-2.32_1, p5-Time-Local-1.23.00_1, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_5

tircproxy-0.4.5_4
IRC proxy server
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org

undernet-ircu-2.10.12.14_1
Undernet IRCU irc daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: freebsd-ports@dan.me.uk
Также присутствует в: Net

weechat-1.1.1_1
Lightweight and user friendly ncurses based IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jase@FreeBSD.org
Требует: aspell-0.60.6.1_5, ca_root_nss-3.19.2, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.43.0_2, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmp-5.1.3_2, gnutls-3.3.16, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_3,1, libedit-3.1.20150325_1, libexecinfo-1.1_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libtasn1-4.5_1, libyaml-0.1.6_2, lua51-5.1.5_9, lzo2-2.09, nettle-2.7.1, p11-kit-0.23.1_1, perl5-5.20.2_5, pkgconf-0.9.12, python27-2.7.10, ruby-2.1.6,1, tcl86-8.6.4, trousers-tddl-0.3.10_7

weechat-devel-20140213_5
Lightweight and user friendly ncurses based IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jase@FreeBSD.org
Требует: aspell-0.60.6.1_5, ca_root_nss-3.19.2, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.43.0_2, expat-2.1.0_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, gmp-5.1.3_2, gnutls-3.3.16, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_3,1, libedit-3.1.20150325_1, libexecinfo-1.1_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libtasn1-4.5_1, libyaml-0.1.6_2, lua51-5.1.5_9, lzo2-2.09, nettle-2.7.1, p11-kit-0.23.1_1, perl5-5.20.2_5, pkgconf-0.9.12, python2-2_3, python27-2.7.10, ruby-2.1.6,1, tcl86-8.6.4, trousers-tddl-0.3.10_7

xaric-0.13.6_1
IRC Client similer to BitchX or ircII
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3

xchat-2.8.8_2
X11 IRC client using the GTK+ 2 toolkit
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, gettext-tools-0.19.4, glib-2.42.2, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkspell-2.0.16_5, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.50.2_1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Gnome, Ipv6

xchat-fish-0.98_4
Encryption plugin for XChat
Полное описание | Исходные тексты
Поддержкой занимается: dinoex@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, binutils-2.25.1, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkspell-2.0.16_5, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, miracl-5.6,1, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xchat-2.8.8_2, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Security

xchat-mircryption-0.3.3_4
Free encryption add-on for the popular XChat irc client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkspell-2.0.16_5, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xchat-2.8.8_2, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Security

xchat-ruby-1.2_3
Ruby-scripting plugin for XChat
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dinoex@FreeBSD.org
Требует: ORBit2-2.14.19_1, atk-2.14.0, ca_root_nss-3.19.2, cairo-1.12.18_1,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.22.0_1, dejavu-2.35, enchant-1.6.0_5, encodings-1.0.4_3,1, expat-2.1.0_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_3, gdk-pixbuf2-2.31.2_2, gettext-runtime-0.19.4, glib-2.42.2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.16, gobject-introspection-1.42.0, graphite2-1.2.4, gtk-update-icon-cache-2.24.28, gtk2-2.24.28, gtkspell-2.0.16_5, harfbuzz-0.9.41, hicolor-icon-theme-0.15, hunspell-1.3.3, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_14, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libyaml-0.1.6_2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_1, pcre-8.37_2, perl5-5.20.2_5, pixman-0.32.6_1, png-1.6.17_1, polkit-0.105_6, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, ruby-2.1.6,1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xchat-2.8.8_2, xextproto-7.3.0, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Также присутствует в: Ruby

zh-bitchx-1.2.1
Feature-rich scriptable IRC client
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dan.mashal@gmail.com
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3
Также присутствует в: Chinese

znc-1.6.0
Advanced IRC bouncer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jase@FreeBSD.org
Требует: gettext-runtime-0.19.4, gmake-4.1_2, indexinfo-0.2.3, libedit-3.1.20150325_1, lua52-5.2.4, pcre-8.37_2, perl5-5.20.2_5, pkgconf-0.9.12, swig30-3.0.6
Также присутствует в: Ipv6

top -- Index